<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/img/img-hover.css">
    <title>Document</title>
</head>
<body>
    <div class="card">
        <div class="imgBx">
            <img src="/img/slide/4.jpg" >
        </div>
        <div class="details">
            <h2>Lorem, ipsum.</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi aut, dolor tempora vero veniam quos odio repellendus voluptatem error? Amet!</p>
        </div>
    </div>
</body>
</html>